﻿body {
background-color:#003366;
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
padding: 0px;
margin: 0px;	
}
div {
border-style:none;
border-width:thin;
font-family:Arial,Helvetica,sans-serif;
}
td {
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
}
p {
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
}
a:link {
color:#FFFF00;
}
a:visited {
color:#33CCFF;
}
a:hover {
color:#00CCFF;
}
.yellow {
color:#FFFF00;
}
.blue {
color:#66CCFF;
}
.SmallText {
	font-size: 11px;
}
.Grey {
	color: #666666;
}

#logo {
	width:760px;
	height:80px;
}
#content
{
  width:760px;
  padding: 15px 15px 15px 15px;
}
.large
{
 font-size: 17px;
 font-weight: bold;
}
.underline
{
  border-bottom: solid 1px #66CCFF;
}